@charset "UTF-8";
/*========================================================
setting
==========================================================*/
html {
  font-size: 62.5%;
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  margin: 0;
  padding: 0;
  overflow-y: scroll;
}

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  font-size: inherit;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

input[type=text],
input[type=email],
input[type=submit],
input[type=button],
button,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type=submit],
input[type=button],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

/*========================================================
layout
==========================================================*/
* {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, san-serif, "ＭＳ Ｐゴシック", "ＭＳ ゴシック", osaka;
}

.l-contents {
  width: 100%;
  overflow: hidden;
}
@media all and (min-width: 641px) {
  .l-contents {
    min-width: 1058px;
  }
}

.l-container {
  width: 94%;
  margin: 0 auto;
}
@media all and (min-width: 641px) {
  .l-container {
    width: 1018px;
  }
}
@media all and (max-width: 640px) {
  .l-container.sp-wide {
    width: 100%;
  }
}

.img-load {
  opacity: 0;
  transition: opacity 0.5s;
}

.img-load.lazyloaded {
  opacity: 1;
}

@media all and (min-width: 641px) {
  .pc-none {
    display: none;
  }
}

@media all and (max-width: 640px) {
  .sp-none {
    display: none;
  }
}

.l-header {
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 5;
}
.l-header__inner {
  display: flex;
  align-items: center;
  gap: 25px;
  padding: 3.125vw 0;
}
@media all and (min-width: 641px) {
  .l-header__inner {
    height: 85px;
    padding: 0;
  }
}
.l-header .logo {
  width: 50vw;
  max-width: 320px;
  margin-right: auto;
}
@media all and (min-width: 641px) {
  .l-header .logo {
    width: 320px;
  }
}
.l-header .tel {
  display: none;
}
@media all and (min-width: 641px) {
  .l-header .tel {
    display: block;
  }
}
.l-header .header-cta {
  width: 33.906vw;
  aspect-ratio: 217/49;
}
@media all and (min-width: 641px) {
  .l-header .header-cta {
    width: 245px;
    height: 56px;
    background: url("../img/header_cta_button_hov@2x.png") no-repeat center/contain;
  }
}
.l-header .header-cta a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  overflow: hidden;
  background: url("../img/sp/header_cta_button.png") no-repeat center/contain;
}
@media all and (min-width: 641px) {
  .l-header .header-cta a {
    background: url("../img/header_cta_button@2x.png") no-repeat center/contain;
    transition: opacity 0.5s;
  }
  .l-header .header-cta a:hover {
    opacity: 0;
  }
}

body.contact-page .l-header .tel, body.contact-page .l-header .header-cta {
  display: none;
}

@media all and (min-width: 641px) {
  .mv {
    width: 100%;
    height: 593px;
    background: url("../img/mv_bg.gif") repeat-x;
    position: relative;
    overflow: hidden;
  }
  .mv img {
    max-width: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

@media all and (min-width: 641px) {
  .area {
    background: url("../img/area_bg.gif") repeat-x;
  }
}

@media all and (min-width: 641px) {
  .cta1 {
    padding: 30px 0 10px 0;
  }
}
.cta1 a {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  width: 100%;
  aspect-ratio: 640/258;
  background-image: url("../img/sp/cta1_img.png");
  background-size: 100% auto;
  background-position: top left;
}
@media all and (min-width: 641px) {
  .cta1 a {
    width: 914px;
    height: 317px;
    background-image: url("../img/cta1_img.png");
  }
  .cta1 a:hover {
    background-position: bottom left;
  }
}

@media all and (min-width: 641px) {
  .cta-bg {
    position: relative;
    width: 100%;
    max-width: 914px;
    margin: 0 auto;
  }
  .cta-bg::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: -130px;
    background: url("../img/cta_bg.png") no-repeat center/contain;
    width: 364px;
    height: 224px;
    z-index: -1;
  }
}

.merit {
  background: url("../img/sp/merit_bg.jpg") repeat-y top left/100% auto;
  text-align: center;
  padding: 9.375vw 0;
  position: relative;
}
@media all and (min-width: 641px) {
  .merit {
    background: url("../img/merit_bg.jpg") repeat-x top left/auto 100%;
    padding: 70px 0 65px 0;
  }
}
.merit .lead {
  font-weight: bold;
  color: #4c4c4c;
  font-size: 3.75vw;
  margin-top: 1.4em;
}
@media all and (min-width: 641px) {
  .merit .lead {
    font-size: 2rem;
  }
}
.merit__list {
  list-style: none;
  width: 93.21%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 7.031vw auto 0 auto;
  gap: 3.75vw;
}
@media all and (min-width: 641px) {
  .merit__list {
    width: 800px;
    gap: 20px;
    margin: 50px auto 0 auto;
  }
}
.merit__list li {
  width: 46.15%;
}
@media all and (min-width: 641px) {
  .merit__list li {
    width: 184px;
  }
}
.merit::before {
  display: block;
  content: "";
  width: 100%;
  height: 3.125vw;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
@media all and (min-width: 641px) {
  .merit::before {
    height: 30px;
  }
}
.merit__inner {
  position: relative;
}
@media all and (min-width: 641px) {
  .merit__inner::after {
    display: block;
    content: "";
    width: 255px;
    height: 160px;
    background: url("../img/merit_pen.png") no-repeat center/contain;
    position: absolute;
    top: -30px;
    right: -80px;
  }
}

.case {
  background-color: #cef4f9;
  padding-bottom: 7.813vw;
}
@media all and (min-width: 641px) {
  .case {
    padding-bottom: 50px;
  }
}
.case__title {
  text-align: center;
  position: relative;
}
@media all and (min-width: 641px) {
  .case__title {
    height: 145px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("../img/case_title_bg.png") #4595c0 no-repeat center/auto 100%;
  }
}
.case__title::after {
  display: block;
  content: "";
  background: url("../img/case_title_arrow.png") no-repeat center/contain;
  aspect-ratio: 57/27;
  width: 8.906vw;
  position: absolute;
  top: calc(100% - 1px);
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media all and (min-width: 641px) {
  .case__title::after {
    width: 57px;
  }
}
.case__list {
  width: 95.94%;
  display: flex;
  flex-direction: column;
  gap: 3.125vw;
  margin: 7.813vw auto 0 auto;
}
@media all and (min-width: 641px) {
  .case__list {
    width: 977px;
    margin: 50px auto 0 auto;
    gap: 24px;
  }
  .case__list img {
    width: 990px;
    max-width: none;
    margin-left: -14px;
  }
}

body.achievements-page .case {
  margin-top: 7.813vw;
}
@media all and (min-width: 641px) {
  body.achievements-page .case {
    margin-top: 50px;
  }
}

.achievement {
  text-align: center;
  padding-bottom: 3.125vw;
}
@media all and (min-width: 641px) {
  .achievement {
    padding-bottom: 20px;
  }
}
.achievement__title {
  background-color: #4595c0;
  position: relative;
  margin-bottom: 8.75vw;
}
@media all and (min-width: 641px) {
  .achievement__title {
    margin-bottom: 65px;
  }
}
.achievement__title::after {
  display: block;
  content: "";
  background: url("../img/achievement_title_arrow.png") no-repeat center/contain;
  aspect-ratio: 55/28;
  width: 8.594vw;
  position: absolute;
  top: calc(100% - 1px);
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media all and (min-width: 641px) {
  .achievement__title::after {
    width: 55px;
  }
}
.achievement .lead {
  font-weight: bold;
  color: #4c4c4c;
  font-size: 3.438vw;
  margin-bottom: 1.4em;
}
@media all and (min-width: 641px) {
  .achievement .lead {
    font-size: 2rem;
  }
}

.education {
  background-color: #cef4f9;
  position: relative;
  text-align: center;
  padding: 7.5vw 0 2.344vw 0;
}
@media all and (min-width: 641px) {
  .education {
    padding: 40px 0;
  }
}
.education::before {
  display: block;
  content: "";
  width: 100%;
  height: 2.344vw;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
@media all and (min-width: 641px) {
  .education::before {
    height: 20px;
  }
}
.education__img {
  margin-top: 5.469vw;
}
@media all and (min-width: 641px) {
  .education__img {
    margin-top: 30px;
  }
}

.receipt {
  text-align: center;
}
@media all and (min-width: 641px) {
  .receipt {
    background: url("../img/receipt_bg.png") repeat-x center/auto 100%;
  }
}
@media all and (min-width: 641px) {
  .receipt__text {
    width: 1018px;
    margin: 0 auto;
    position: relative;
  }
  .receipt__text img {
    position: relative;
    z-index: 1;
  }
  .receipt__text::after {
    display: block;
    content: "";
    width: 216px;
    height: 416px;
    background: url("../img/receipt_img.png") no-repeat center bottom/contain;
    position: absolute;
    bottom: 0;
    right: -93px;
    z-index: 2;
  }
}

.receipt-sub {
  background-color: #cef4f9;
  position: relative;
  text-align: center;
  padding: 7.5vw 0 2.344vw 0;
}
@media all and (min-width: 641px) {
  .receipt-sub {
    padding: 40px 0;
  }
}
.receipt-sub::before {
  display: block;
  content: "";
  width: 100%;
  height: 2.344vw;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
@media all and (min-width: 641px) {
  .receipt-sub::before {
    height: 20px;
  }
}
.receipt-sub__img {
  margin-top: 6.25vw;
}
@media all and (min-width: 641px) {
  .receipt-sub__img {
    margin-top: 30px;
  }
}

.cta2 {
  padding: 6.25vw 0;
}
@media all and (min-width: 641px) {
  .cta2 {
    padding: 30px 0 30px 0;
  }
}
.cta2 a {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  width: 100%;
  aspect-ratio: 640/232;
  background-image: url("../img/sp/cta2_img.png");
  background-size: 100% auto;
  background-position: top left;
}
@media all and (min-width: 641px) {
  .cta2 a {
    width: 914px;
    height: 307px;
    background-image: url("../img/cta2_img.png");
  }
  .cta2 a:hover {
    background-position: bottom left;
  }
}

.attention__sec01 {
  background-color: #cef4f9;
  position: relative;
  text-align: center;
  padding: 7.5vw 0 2.344vw 0;
}
@media all and (min-width: 641px) {
  .attention__sec01 {
    padding: 40px 0;
  }
}
.attention__sec01::before {
  display: block;
  content: "";
  width: 100%;
  height: 2.344vw;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
@media all and (min-width: 641px) {
  .attention__sec01::before {
    height: 20px;
  }
}
.attention__sec01__text1 {
  margin-top: 6.25vw;
}
@media all and (min-width: 641px) {
  .attention__sec01__text1 {
    margin-top: 30px;
  }
}
.attention__sec01__text2 {
  margin-top: 5.469vw;
}
@media all and (min-width: 641px) {
  .attention__sec01__text2 {
    margin-top: 20px;
  }
}
.attention__sec02 {
  background-color: #4595C0;
  position: relative;
  text-align: center;
}
.attention__sec02::before {
  display: block;
  content: "";
  width: 100%;
  height: 2.344vw;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
@media all and (min-width: 641px) {
  .attention__sec02::before {
    height: 20px;
  }
}

.point {
  text-align: center;
  padding-bottom: 11.719vw;
}
@media all and (min-width: 641px) {
  .point {
    background: url("../img/point_bg.jpg") no-repeat center 100px;
    padding-bottom: 65px;
  }
}
@media all and (min-width: 641px) {
  .point__title {
    background: url("../img/point_title_bg.png") repeat-x top left;
  }
}

.worry__top {
  background-color: #e6e6e6;
  position: relative;
  text-align: center;
  padding: 4.688vw 0 7.813vw 0;
}
@media all and (min-width: 641px) {
  .worry__top {
    padding: 30px 0 65px 0;
  }
}
.worry__top::before {
  display: block;
  content: "";
  width: 100%;
  height: 3.125vw;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
@media all and (min-width: 641px) {
  .worry__top::before {
    height: 30px;
  }
}
.worry__arrow {
  width: 38.281vw;
  margin: 0 auto;
}
@media all and (min-width: 641px) {
  .worry__arrow {
    width: 245px;
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
  }
}
.worry__solution {
  background: url("../img/bg_stripe.gif");
  text-align: center;
  position: relative;
  padding: 3.125vw 0 5.469vw;
}
@media all and (min-width: 641px) {
  .worry__solution {
    padding: 80px 0 40px 0;
  }
}

.feature {
  background-color: #cef4f9;
  text-align: center;
  padding-bottom: 4.688vw;
}
@media all and (min-width: 641px) {
  .feature {
    position: relative;
    padding-bottom: 60px;
  }
  .feature::after {
    display: block;
    content: "";
    width: 100%;
    height: 16px;
    position: absolute;
    top: -1px;
    left: 0;
    background-color: #fff;
    z-index: 1;
  }
}
.feature__title {
  position: relative;
  z-index: 2;
}
.feature__list {
  width: 96.88%;
  margin: 0 auto;
}
@media all and (min-width: 641px) {
  .feature__list {
    width: 884px;
  }
}
.feature__item {
  display: flex;
  flex-direction: column;
  gap: 5.156vw;
  margin-top: 7.031vw;
}
@media all and (min-width: 641px) {
  .feature__item {
    gap: 24px;
    margin-top: 50px;
  }
}
.feature__item .item-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;
  border-radius: 1.563vw;
  border: 0.469vw solid #4595c0;
  padding: 3.906vw;
  gap: 3.906vw;
}
@media all and (min-width: 641px) {
  .feature__item .item-body {
    flex-direction: row;
    gap: 50px;
    border-radius: 10px;
    border: 3px solid #4595c0;
    padding: 20px 20px 20px 30px;
  }
}
.feature__item .item-body .img {
  width: 17.344vw;
}
@media all and (min-width: 641px) {
  .feature__item .item-body .img {
    width: 111px;
  }
}
.feature__item .item-body .text {
  flex: 1 1 0%;
  font-size: min(3.75vw, 18px);
  color: #333333;
  text-align: left;
  line-height: 1.8;
  letter-spacing: 0.05em;
}
@media all and (min-width: 641px) {
  .feature__item .item-body .text {
    font-size: 1.8rem;
  }
}
.feature__item .item-body .text strong {
  color: #ec5f98;
}

body.strength-page .feature {
  margin-top: 7.813vw;
}
@media all and (min-width: 641px) {
  body.strength-page .feature {
    margin-top: 50px;
  }
}

.profile {
  background: url("../img/bg_stripe.gif");
  padding: 7.813vw 0;
}
@media all and (min-width: 641px) {
  .profile {
    padding: 60px 0 70px 0;
  }
}
.profile__top {
  width: 93.13%;
  margin: 0 auto;
}
@media all and (min-width: 641px) {
  .profile__top {
    width: 960px;
  }
}
.profile__top__title {
  text-align: center;
}
.profile__top__data {
  display: flex;
  flex-wrap: wrap;
  margin-top: 17.188vw;
  gap: 5.469vw;
}
@media all and (min-width: 641px) {
  .profile__top__data {
    gap: 45px;
    margin-top: 40px;
  }
}
.profile__top__data .img {
  width: 35%;
  position: relative;
}
@media all and (min-width: 641px) {
  .profile__top__data .img {
    width: 288px;
  }
}
.profile__top__data .img .catch-img {
  position: absolute;
  bottom: 102%;
  left: -6%;
  width: 46.875vw;
}
@media all and (min-width: 641px) {
  .profile__top__data .img .catch-img {
    width: auto;
    bottom: calc(100% + 15px);
    left: -45px;
  }
}
.profile__top__book {
  margin-top: 13.281vw;
  text-align: center;
}
@media all and (min-width: 641px) {
  .profile__top__book {
    margin-top: 85px;
  }
}
.profile__top__detail {
  margin-top: 9.375vw;
}
@media all and (min-width: 641px) {
  .profile__top__detail {
    margin-top: 40px;
  }
}
@media all and (max-width: 640px) {
  .profile__top__detail img {
    width: 107%;
    max-width: none;
    margin-left: -3.5%;
  }
}
.profile__staff {
  width: 93.13%;
  margin: 7.031vw auto 0 auto;
}
@media all and (min-width: 641px) {
  .profile__staff {
    width: 960px;
    margin: 35px auto 0 auto;
  }
}
.profile__staff__title {
  text-align: center;
}
.profile__staff__data {
  display: flex;
  flex-wrap: wrap;
  margin-top: 7.813vw;
  gap: 5.469vw;
}
@media all and (min-width: 641px) {
  .profile__staff__data {
    width: 920px;
    margin: 0 auto;
    gap: 30px;
    margin-top: 40px;
  }
}
.profile__staff__data.dot-line {
  padding-top: 7.813vw;
  border-top: 2px dashed #fff;
}
@media all and (min-width: 641px) {
  .profile__staff__data.dot-line {
    padding-top: 60px;
  }
}
.profile__staff__data .img {
  width: 35%;
  position: relative;
}
@media all and (min-width: 641px) {
  .profile__staff__data .img {
    width: 200px;
  }
}
.profile__staff__data .img .main-img::after {
  width: 80%;
}
.profile .main-img {
  position: relative;
}
.profile .main-img img {
  border: 1.563vw solid #fff;
  position: relative;
  z-index: 2;
}
@media all and (min-width: 641px) {
  .profile .main-img img {
    border: 10px solid #fff;
  }
}
.profile .main-img::after {
  display: block;
  content: "";
  width: 90%;
  height: 90%;
  background-color: rgba(0, 0, 0, 0.2);
  -ms-filter: blur(10px);
  filter: blur(10px);
  transform: rotate(-3deg);
  position: absolute;
  top: 10%;
  left: 20px;
  z-index: 1;
}
.profile .body-pc {
  display: flex;
  flex-direction: column;
  width: 100%;
}
@media all and (min-width: 641px) {
  .profile .body-pc {
    gap: 35px;
    width: auto;
  }
}
@media all and (max-width: 640px) {
  .profile .body-pc h3 {
    display: none;
  }
}
@media all and (max-width: 640px) {
  .profile .body-sp {
    flex: 1 1 0%;
  }
}
.profile .body-top {
  flex: 1 1 0%;
}
.profile .text-indent1 {
  display: inline-block;
  text-indent: -1em;
  margin-left: 1em;
}
.profile .profile-name {
  color: #333333;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75);
  letter-spacing: 0.08em;
}
.profile .profile-name .name {
  font-weight: bold;
  font-size: min(5.313vw, 26px);
}
@media all and (min-width: 641px) {
  .profile .profile-name .name {
    font-size: 2.6rem;
  }
}
.profile .profile-name .kana {
  font-size: min(3.75vw, 16px);
}
@media all and (min-width: 641px) {
  .profile .profile-name .kana {
    font-size: 1.6rem;
  }
}
.profile .profile-name .data-text {
  margin-top: 1em;
  line-height: 1.6;
  font-size: min(3.75vw, 16px);
}
@media all and (min-width: 641px) {
  .profile .profile-name .data-text {
    font-size: 1.6rem;
  }
}
.profile__outline {
  width: 93.13%;
  margin: 9.375vw auto 0 auto;
}
@media all and (min-width: 641px) {
  .profile__outline {
    width: 960px;
    margin: 60px auto 0 auto;
  }
}
.profile__outline__title {
  text-align: center;
}
.profile__outline__data {
  display: flex;
  flex-direction: column;
  gap: 6.25vw;
  margin: 6.25vw auto 0 auto;
}
@media all and (min-width: 641px) {
  .profile__outline__data {
    flex-direction: row;
    justify-content: space-between;
    gap: 0;
    width: 920px;
    margin: 40px auto 0 auto;
  }
}
.profile__outline__data .text {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  width: 100%;
  font-size: min(3.75vw, 16px);
  color: #333333;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75);
}
@media all and (min-width: 641px) {
  .profile__outline__data .text {
    width: 530px;
    font-size: 1.6rem;
  }
}
.profile__outline__data .text dl {
  display: flex;
}
.profile__outline__data .text dl dt {
  width: 5em;
  padding-right: 1em;
  position: relative;
}
.profile__outline__data .text dl dt::after {
  display: inline-block;
  content: "：";
  position: absolute;
  top: 0;
  right: 0;
}
.profile__outline__data .text dl dd {
  flex: 1 1 0%;
}
.profile__outline__data .map {
  width: 100%;
  aspect-ratio: 600/400;
  background-color: #fff;
  padding: 1.563vw;
}
@media all and (min-width: 641px) {
  .profile__outline__data .map {
    width: 400px;
    aspect-ratio: 1/1;
    padding: 10px;
  }
}
.profile__outline__data .map iframe {
  width: 100% !important;
  height: 100% !important;
  vertical-align: bottom;
}
.profile__outline__comment {
  margin-top: 6.25vw;
}
@media all and (min-width: 641px) {
  .profile__outline__comment {
    margin-top: 10px;
  }
}

.comparison {
  text-align: center;
}
@media all and (min-width: 641px) {
  .comparison {
    background: url("../img/comparison_bg.jpg") no-repeat center/auto 100%;
    padding: 0 0 58px 0;
  }
}
@media all and (min-width: 641px) {
  .comparison__title {
    background: url("../img/comparison_title_bg.png") repeat-x center top;
    margin-bottom: 35px;
  }
}

.price {
  text-align: center;
}
@media all and (min-width: 641px) {
  .price__title {
    background: url("../img/price_title_bg.png") repeat-x top center;
  }
}
@media all and (min-width: 641px) {
  .price__main {
    margin-top: 20px;
  }
}
@media all and (min-width: 641px) {
  .price__main .fig2 {
    margin-top: 50px;
  }
}
.price__main .fig2 .lead {
  padding: 0.5em 0;
  font-size: min(3.75vw, 18px);
}
@media all and (min-width: 641px) {
  .price__main .fig2 .lead {
    font-size: 1.8rem;
    padding: 1.2em 0;
  }
}
.price__attention {
  margin-top: 6.25vw;
}
@media all and (min-width: 641px) {
  .price__attention {
    margin-top: 50px;
  }
}
.price__promise {
  margin-top: 6.25vw;
}
@media all and (min-width: 641px) {
  .price__promise {
    margin-top: 50px;
  }
}
.price__support {
  margin-top: 4.688vw;
}
@media all and (min-width: 641px) {
  .price__support {
    margin-top: 30px;
    padding-bottom: 30px;
  }
}
@media all and (min-width: 641px) {
  .price__support__title {
    background: url("../img/price_support_title_bg.gif") repeat-x top center;
  }
}
.price__support__text1 {
  margin-top: 7.813vw;
}
@media all and (min-width: 641px) {
  .price__support__text1 {
    margin-top: 55px;
  }
}
.price__support__text2 {
  margin-top: 4.688vw;
}
@media all and (min-width: 641px) {
  .price__support__text2 {
    margin-top: 35px;
  }
}
.price__support__text3 {
  margin-top: 8.594vw;
}
@media all and (min-width: 641px) {
  .price__support__text3 {
    margin-top: 70px;
  }
}

body.price-page .price {
  margin-top: 7.813vw;
}
@media all and (min-width: 641px) {
  body.price-page .price {
    margin-top: 50px;
  }
}

.faq {
  padding: 19.531vw 0 10.156vw 0;
  background: url("../img/bg_stripe.gif");
}
@media all and (min-width: 641px) {
  .faq {
    padding: 132px 0 80px 0;
  }
}
.faq__wrap {
  background: url("../img/note_bg.gif");
  padding: 17.188vw 4.688vw 7.813vw 4.688vw;
  position: relative;
  border-radius: 1.563vw;
  width: 94%;
  margin: 0 auto;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
@media all and (min-width: 641px) {
  .faq__wrap {
    padding: 110px 60px 60px 60px;
    border-radius: 10px;
    width: 1018px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  }
}
.faq__wrap__title {
  width: 83.25%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  transform: translateY(-50%);
}
@media all and (min-width: 641px) {
  .faq__wrap__title {
    width: 100%;
  }
}
.faq__wrap__list {
  display: flex;
  flex-direction: column;
  gap: 5.469vw;
}
@media all and (min-width: 641px) {
  .faq__wrap__list {
    gap: 32px;
  }
}
.faq__wrap__list .item dt {
  display: flex;
  align-items: center;
  gap: 0.6em;
  cursor: pointer;
  font-size: min(3.75vw, 20px);
}
@media all and (min-width: 641px) {
  .faq__wrap__list .item dt {
    font-size: 2.2rem;
  }
}
.faq__wrap__list .item dt::before {
  display: block;
  content: "";
  width: 5.625vw;
  aspect-ratio: 1/1;
  background: url("../img/faq_q.png") no-repeat center/contain;
}
@media all and (min-width: 641px) {
  .faq__wrap__list .item dt::before {
    width: 36px;
  }
}
.faq__wrap__list .item dt::after {
  display: block;
  content: "";
  aspect-ratio: 21/12;
  width: 3.281vw;
  background: url("../img/faq_arrow.png") no-repeat center/contain;
  margin-left: auto;
  transition: transform 0.5s;
}
@media all and (min-width: 641px) {
  .faq__wrap__list .item dt::after {
    width: 21px;
  }
}
.faq__wrap__list .item dt.open::after {
  transform: rotate(180deg);
}
.faq__wrap__list .item a {
  flex: 1 1 0%;
  color: #333;
  font-weight: bold;
  text-decoration: none;
}
.faq__wrap__list .item dd {
  display: flex;
  flex-direction: column;
  gap: 1em;
  margin-top: 2.344vw;
  background-color: rgba(70, 162, 189, 0.25);
  font-size: min(3.75vw, 18px);
  padding: 1.5em;
  border-radius: 0.938vw;
}
@media all and (min-width: 641px) {
  .faq__wrap__list .item dd {
    margin-top: 15px;
    font-size: 1.8rem;
    border-radius: 6px;
  }
}

body.contact-page .faq {
  background: #ebfbfd;
}

.limit {
  text-align: center;
}
@media all and (min-width: 641px) {
  .limit__title {
    background: url("../img/limit_title_bg.png") repeat-x center top;
  }
}
.limit__text {
  background-color: #4595C0;
}

.apology {
  background-color: #F1D6DA;
  text-align: center;
  padding: 8.594vw 0 7.031vw 0;
}
@media all and (min-width: 641px) {
  .apology {
    padding: 50px 0 0 0;
  }
}
.apology__text {
  margin-top: 6.25vw;
}
@media all and (min-width: 641px) {
  .apology__text {
    margin-top: 35px;
  }
}

.voice {
  background: url("../img/voice_bg.jpg");
  text-align: center;
  padding: 9.375vw 0;
}
@media all and (min-width: 641px) {
  .voice {
    padding: 80px 0;
  }
}

#questionnaire {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin: 0 auto;
  margin-top: 4.688vw;
  width: 94%;
}
@media all and (min-width: 641px) {
  #questionnaire {
    margin-top: 40px;
    width: 1018px;
  }
}
#questionnaire .q_list {
  display: flex;
  flex-wrap: wrap;
  gap: 3.125vw;
}
@media all and (min-width: 641px) {
  #questionnaire .q_list {
    gap: 20px;
  }
}
#questionnaire .q_list .view {
  width: calc((100% - 12.5vw) / 5);
}
@media all and (min-width: 641px) {
  #questionnaire .q_list .view {
    width: calc((100% - 80px) / 5);
  }
}
#questionnaire .q_list .view a {
  display: block;
  aspect-ratio: 200/283;
  overflow: hidden;
  background-color: #fff;
}
#questionnaire .q_list .view a img {
  object-fit: contain;
  width: 100%;
}
#questionnaire .q_btn a {
  display: inline-block;
  font-size: min(3.75vw, 16px);
  color: #fff;
  font-weight: bold;
  padding: 0.6em 1.5em;
  border-radius: 0.938vw;
  background-color: #4595C0;
  border-bottom: 0.781vw solid #35799d;
  text-decoration: none;
}
@media all and (min-width: 641px) {
  #questionnaire .q_btn a {
    font-size: 20px;
    border-radius: 6px;
    border-bottom: 5px solid #35799d;
  }
  #questionnaire .q_btn a:hover {
    opacity: 0.8;
  }
}
#questionnaire .page-navi a,
#questionnaire .page-navi span {
  font-weight: bold;
  display: inline-block;
  line-height: 1;
  padding: 0.5em 0.5em;
  margin: 2px;
  border: 2px solid #4595C0;
  font-size: 16px;
  text-decoration: none;
}
#questionnaire .page-navi a {
  background: #4595C0;
  color: #fff;
}
#questionnaire .page-navi a:hover {
  background: #EC5F98;
}
#questionnaire .page-navi span {
  background: #fff;
  color: #4595C0;
}

.gnav {
  background-color: #4CA2D0;
}
@media all and (min-width: 641px) {
  .gnav {
    background: linear-gradient(to bottom, #4DA4D2 0%, #4595C0 100%);
  }
}
.gnav__list {
  display: block;
  list-style: none;
}
@media all and (min-width: 641px) {
  .gnav__list {
    display: flex;
    width: 1018px;
    height: 55px;
    margin: 0 auto;
  }
}
.gnav__list li:not(:first-child) {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}
@media all and (min-width: 641px) {
  .gnav__list li {
    width: 14.2857142857%;
    height: 100%;
    position: relative;
  }
  .gnav__list li:not(:first-child) {
    border: none;
  }
  .gnav__list li:not(:first-child)::after {
    display: block;
    content: "";
    width: 1px;
    height: 60%;
    background-color: rgba(255, 255, 255, 0.3);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  .gnav__list li:not(:first-child)::before {
    display: block;
    content: "";
    width: 1px;
    height: 60%;
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 50%;
    left: -1px;
    transform: translateY(-50%);
  }
}
.gnav__list li a {
  display: block;
  width: 100%;
  padding: 1em 1.5em;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  font-size: min(3.75vw, 16px);
}
@media all and (max-width: 640px) {
  .gnav__list li a {
    position: relative;
  }
  .gnav__list li a::after {
    display: block;
    content: "";
    width: 1.094vw;
    aspect-ratio: 7/12;
    background: url("../img/sp/footer_gnav_arrow.png") no-repeat center/contain;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
  }
}
@media all and (min-width: 641px) {
  .gnav__list li a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    height: 100%;
    padding: 0;
  }
  .gnav__list li a:hover {
    background: linear-gradient(to bottom, #58d0db 0%, #45b6c0 100%);
  }
}

.footer {
  background-color: #B5EBF3;
}
.footer__inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 90%;
  margin: 0 auto;
  padding: 7.813vw 0;
  font-size: 14px;
}
@media all and (min-width: 641px) {
  .footer__inner {
    flex-direction: row;
    justify-content: space-around;
    width: 1018px;
    padding: 50px 0;
  }
}
.footer__inner .text-block h4 {
  margin-bottom: 0.3em;
  font-size: 1.6rem;
}
.footer__inner .text-block * + h4 {
  margin-top: 20px;
}
@media all and (min-width: 641px) {
  .footer__inner .text-block * + h4 {
    margin-top: 50px;
  }
}
.footer__outline {
  display: flex;
  flex-direction: column;
  gap: 0.3em;
}
.footer__outline dl {
  display: flex;
}
.footer__outline dl dt {
  width: 5em;
  padding-right: 1em;
  position: relative;
}
.footer__outline dl dt::after {
  display: inline-block;
  content: "：";
  position: absolute;
  top: 0;
  right: 0;
}
.footer__outline dl dd {
  flex: 1 1 0%;
}
.footer .copyright {
  background-color: #91D4DE;
  font-size: 1rem;
  color: #4c4c4c;
  padding: 1em 0;
  text-align: center;
}
@media all and (min-width: 641px) {
  .footer .copyright {
    text-align: right;
  }
}
@media all and (min-width: 641px) {
  .footer .copyright__inner {
    width: 1018px;
    margin: 0 auto;
  }
}

.footer_nav {
  display: block;
  width: 100%;
  aspect-ratio: 640/160;
  background-color: #91D4DE;
}
@media all and (min-width: 641px) {
  .footer_nav {
    display: none;
  }
}
.footer_nav__item {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 99;
  opacity: 0;
  transition: opacity 0.5s;
}
.footer_nav.show-in .footer_nav__item {
  opacity: 1;
}

.contact {
  background: url("../img/contact_bg.jpg");
}
.contact__mv {
  text-align: center;
}
@media all and (min-width: 641px) {
  .contact__mv {
    background: url("../img/contact_mv_bg.jpg") repeat-x;
  }
}
.contact__input {
  padding: 6.25vw 0;
}
@media all and (min-width: 641px) {
  .contact__input {
    padding: 60px 0;
  }
}
.contact__input__inner {
  width: 94%;
  margin: 0 auto;
  background-color: #fff;
  padding: 4.688vw;
}
@media all and (min-width: 641px) {
  .contact__input__inner {
    width: 1040px;
    padding: 60px;
  }
}
.contact .contact-title {
  background: url("../img/note_bg.gif");
  font-weight: normal;
  font-size: min(3.75vw, 18px);
  border: 1px solid #ccc;
}
@media all and (min-width: 641px) {
  .contact .contact-title {
    font-size: 2.3rem;
  }
}
.contact .contact-title span {
  display: block;
  border-top: 3px solid #4595C0;
  padding: 0.6em 1em 0.5em 1em;
}
.contact .contact-subhead {
  background-color: #FCFDF7;
  font-weight: normal;
  font-size: min(3.75vw, 16px);
  border: 1px solid #ccc;
}
@media all and (min-width: 641px) {
  .contact .contact-subhead {
    font-size: 1.8rem;
  }
}
.contact .contact-subhead span {
  display: block;
  border-top: 3px solid #4595C0;
  padding: 0.5em 1em 0.4em 1em;
}
.contact .input-column p, .contact .input-column dt, .contact .input-column dd {
  font-size: 3.81vw;
  line-height: 1.6;
}
@media all and (min-width: 421px) {
  .contact .input-column p, .contact .input-column dt, .contact .input-column dd {
    font-size: 1.6rem;
  }
}
@media all and (min-width: 641px) {
  .contact .input-column p, .contact .input-column dt, .contact .input-column dd {
    font-size: 1.7rem;
  }
}
.contact .input-column + .input-column {
  margin-top: 7.813vw;
}
@media all and (min-width: 641px) {
  .contact .input-column + .input-column {
    margin-top: 60px;
  }
}
.contact .t-c {
  text-align: center;
}
.contact .mt1 {
  margin-top: 1rem;
}
.contact .mt2 {
  margin-top: 2rem;
}
.contact .mt3 {
  margin-top: 3rem;
}
.contact__profile__title {
  text-align: center;
  margin-top: 3rem;
}
.contact__profile__data {
  display: flex;
  flex-wrap: wrap;
  margin-top: 17.188vw;
  gap: 5.469vw;
}
@media all and (min-width: 641px) {
  .contact__profile__data {
    gap: 45px;
    margin-top: 40px;
  }
}
.contact__profile__data .img {
  width: 35%;
  position: relative;
}
@media all and (min-width: 641px) {
  .contact__profile__data .img {
    width: 288px;
  }
}
.contact__profile__data .img .catch-img {
  position: absolute;
  bottom: 102%;
  left: -6%;
  width: 46.875vw;
}
@media all and (min-width: 641px) {
  .contact__profile__data .img .catch-img {
    width: auto;
    bottom: calc(100% + 15px);
    left: -45px;
  }
}
.contact .main-img {
  position: relative;
}
.contact .main-img img {
  border: 1.563vw solid #fff;
  position: relative;
  z-index: 2;
}
@media all and (min-width: 641px) {
  .contact .main-img img {
    border: 10px solid #fff;
  }
}
.contact .main-img::after {
  display: block;
  content: "";
  width: 90%;
  height: 90%;
  background-color: rgba(0, 0, 0, 0.2);
  -ms-filter: blur(10px);
  filter: blur(10px);
  transform: rotate(-3deg);
  position: absolute;
  top: 10%;
  left: 20px;
  z-index: 1;
}
.contact .body-pc {
  display: flex;
  flex-direction: column;
  width: 100%;
}
@media all and (min-width: 641px) {
  .contact .body-pc {
    gap: 35px;
    width: auto;
  }
}
@media all and (max-width: 640px) {
  .contact .body-pc h3 {
    display: none;
  }
}
@media all and (max-width: 640px) {
  .contact .body-sp {
    flex: 1 1 0%;
  }
}
.contact .profile-name {
  color: #333333;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75);
  letter-spacing: 0.08em;
}
.contact .profile-name .name {
  font-weight: bold;
  font-size: min(5.313vw, 26px);
}
@media all and (min-width: 641px) {
  .contact .profile-name .name {
    font-size: 2.6rem;
  }
}
.contact .profile-name .kana {
  font-size: min(3.75vw, 16px);
}
@media all and (min-width: 641px) {
  .contact .profile-name .kana {
    font-size: 1.6rem;
  }
}
.contact .profile-name .data-text {
  margin-top: 1em;
  line-height: 1.6;
  font-size: min(3.75vw, 16px);
}
@media all and (min-width: 641px) {
  .contact .profile-name .data-text {
    font-size: 1.6rem;
  }
}
@media all and (min-width: 641px) {
  .contact .tel-link {
    pointer-events: none;
  }
}
.contact .mailform-attention {
  background-color: #ffcfff;
  padding: 1.8em;
}
.contact .mailform-attention strong {
  color: #FF0000;
}
.contact .mailform-wrap {
  background-color: #f5fcfd;
  border: 2px solid #CFE9F7;
  padding: 4.688vw;
}
@media all and (min-width: 641px) {
  .contact .mailform-wrap {
    border: 4px solid #CFE9F7;
    padding: 50px;
  }
}
.contact .mailform-wrap dl {
  line-height: 1.4;
}
@media all and (min-width: 641px) {
  .contact .mailform-wrap dl {
    display: flex;
    gap: 1rem;
  }
}
.contact .mailform-wrap dl + dl {
  margin-top: 3rem;
}
@media all and (min-width: 641px) {
  .contact .mailform-wrap dl + dl {
    margin-top: 0;
  }
}
.contact .mailform-wrap dl dt {
  position: relative;
  gap: 1rem;
  font-weight: bold;
  padding-left: 45px;
}
@media all and (min-width: 401px) {
  .contact .mailform-wrap dl dt {
    padding-left: 55px;
  }
}
@media all and (min-width: 641px) {
  .contact .mailform-wrap dl dt {
    width: 13em;
    border-bottom: 1px solid #CFE9F7;
    padding: 1em 0 1em 55px;
  }
}
.contact .mailform-wrap dl dt .small {
  display: block;
  font-size: 75%;
  line-height: 1;
  text-indent: -0.5em;
}
.contact .mailform-wrap dl dd {
  margin-top: 10px;
}
@media all and (min-width: 641px) {
  .contact .mailform-wrap dl dd {
    flex: 1 1 0%;
    padding: 1em 0;
    border-bottom: 1px solid #fff;
    margin-top: 0;
  }
}
.contact .mailform-wrap.confirm dt {
  padding-left: 0;
}
.contact .mailform-wrap .req, .contact .mailform-wrap .any {
  position: absolute;
  top: 0.2em;
  left: 0;
  display: inline-block;
  font-size: 1rem;
  color: #fff;
  line-height: 1;
  padding: 0.3em 0.8em;
  font-weight: normal;
}
@media all and (min-width: 401px) {
  .contact .mailform-wrap .req, .contact .mailform-wrap .any {
    font-size: 1.2rem;
  }
}
@media all and (min-width: 641px) {
  .contact .mailform-wrap .req, .contact .mailform-wrap .any {
    top: 1.7em;
  }
}
.contact .mailform-wrap .req {
  background-color: #EE5530;
}
.contact .mailform-wrap .any {
  background-color: #999999;
}
.contact .mailform-wrap input[type=text],
.contact .mailform-wrap textarea {
  font-size: 1.6rem;
  width: 100%;
  border: 1px solid #ccc;
  padding: 0.4em;
  background-color: #fff;
  border-radius: 3px;
}
.contact .mailform-wrap select {
  font-size: 1.6rem;
  width: 100%;
  border: 1px solid #ccc;
  padding: 0.4em;
}
.contact .mailform-wrap input[type=submit] {
  background-color: #f07fad;
  font-weight: bold;
  font-size: 1.6rem;
  color: #fff;
  padding: 0.5em 2em;
  transition: background-color 0.5s;
}
@media all and (min-width: 641px) {
  .contact .mailform-wrap input[type=submit]:hover {
    background-color: #93CC61;
  }
}
.contact .mailform-wrap input.back_btn {
  background-color: #666;
  font-weight: bold;
  font-size: 1.6rem;
  color: #fff;
  padding: 0.5em 2em;
  transition: background-color 0.5s;
}
@media all and (min-width: 641px) {
  .contact .mailform-wrap input.back_btn:hover {
    background-color: #555;
  }
}
.contact .mailform-wrap .sendto {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  margin-top: 3rem;
}
.contact .mailform-wrap .error_messe {
  font-size: 1.6rem;
  font-weight: bold;
}